<?php
include("conexion.php");

$id_empresa = $_POST['id_empresa'];

$usuarios = $conexion->query("SELECT * FROM usuarios WHERE id_empresa = $id_empresa")->fetch_all(MYSQLI_ASSOC);

foreach ($usuarios as $u) {
    echo "<option value='{$u['id']}'>{$u['nombres']} {$u['apellido_paterno']} {$u['apellido_materno']}</option>";
}
?>
